# YOLO Dataset Configuration
# Generated by Edge Impulse Platform

path: .
train: images
val: images

nc: 9
names: ['Air Conditioner Remote Control', 'Bohem blue label1', 'Mac', 'adapter', 'android phone', 'bluetooth EarPhone', 'bottle', 'key', 'power bank']
